*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.cardHighlight{
  min-height: 100%;
}

.landing-page {
  padding-top: 10rem;
  background: url("../public/img/logo.jpg") center center no-repeat;
  background-size: cover;
  padding-bottom: 10rem;

}

.header-text h1{
  font-weight: 600;
  font-size: 3rem;
  color: white;
}

.header-text p{
  font-weight:500;
  font-size: 1.3rem;
  color: white;
}

.form {

   width: 50%;
  padding: 12px 20px;
  margin: 0 auto;
  display: block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  vertical-align: inherit;
  text-align: center;
}

/*.form button {
  margin: 0 auto;
}*/

.b-3 {
  margin: 0 auto;
}

.form2 {

   width: 50%;
  padding: 12px 20px;
  margin: 0 auto;
  display: block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  vertical-align: inherit;
  text-align: center;
  background: darkgrey;
}

.login-page {
  /*padding-top: 10rem;*/
  background: darkgrey;
  display: block;
  /*background-size: inherit;*/
  /*padding-bottom: 10rem;*/

}

.form3 {

   width: 50%;
  padding: 12px 20px;
  margin: 0 auto;
  display: block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  vertical-align: inherit;
  text-align: center;
  background: darkgrey;
}

.form4 {

   width: 50%;
  padding: 12px 20px;
  margin: 0 auto;
  display: block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  vertical-align: inherit;
  text-align: center;
  background: darkgrey;
}

.img1 {

  width: 50%;
  height: 50%;
}

.img2 {
   width: 50%;
  height: 50%;
  padding-top: 8%;
  padding-bottom: 10%;
  align-content: center;
}

.img3 {
   width: 50%;
  height: 50%;
  padding-top: 4%;
  padding-bottom: 10%;
  align-content: center;
}

.bgcon {
  /*background: dark;*/
  background-color: dark;
}

.len {
  justify-content: inherit;
}